These are chat archives for Automattic/mongoose

21st
Jul 2015
CrazyLorien
@CrazyLorien
Jul 21 2015 05:12
Hello lads, could you please help me with mongoose version that i can use with express version 3.2.4 ?